java -jar ./experiments-automation.jar domain 1 /home/users/cabrerac/ 100 1 5 0 2000m /domain-summary/summary_1.xlsx 1 10 0 1 > ./logs/domain/domain_1_1_1_5.out
java -jar ./experiments-automation.jar domain 2 /home/users/cabrerac/ 100 1 5 0 2000m /domain-summary/summary_2.xlsx 1 10 0 1 > ./logs/domain/domain_2_1_1_5.out
java -jar ./experiments-automation.jar domain 3 /home/users/cabrerac/ 100 1 5 0 2000m /domain-summary/summary_3.xlsx 1 10 0 1 > ./logs/domain/domain_3_1_1_5.out

